@font-face {
    font-family: 'montsemibold';
    src: url('mont-semibold.woff2') format('woff2'),
         url('mont-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mont_boldbold';
    src: url('mont-bold.woff2') format('woff2'),
         url('mont-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'mont_regularregular';
    src: url('mont-regular.woff2') format('woff2'),
         url('mont-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montheavy';
    src: url('../fonts/mont-heavy.woff2') format('woff2'),
         url('../fonts/mont-heavy.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montlight';
    src: url('../fonts/mont-light.woff2') format('woff2'),
         url('../fonts/mont-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/bebas.eot');
    src: url('../fonts/bebas.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebas.woff') format('woff'),
         url('../fonts/bebas.ttf') format('truetype'),
         url('../fonts/bebas.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebas_neuebook';
    src: url('../fonts/bebasneue_book.eot');
    src: url('../fonts/bebasneue_book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_book.woff') format('woff'),
         url('../fonts/bebasneue_book.ttf') format('truetype'),
         url('../fonts/bebasneue_book.svg#bebas_neuebook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebas_neuebold';
    src: url('../fonts/bebasneue_bold.eot');
    src: url('../fonts/bebasneue_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_bold.woff') format('woff'),
         url('../fonts/bebasneue_bold.ttf') format('truetype'),
         url('../fonts/bebasneue_bold.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neue_regularregular';
    src: url('../fonts/bebasneue_regular.eot');
    src: url('../fonts/bebasneue_regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_regular.woff') format('woff'),
         url('../fonts/bebasneue_regular.ttf') format('truetype'),
         url('../fonts/bebasneue_regular.svg#bebas_neue_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neuelight';
    src: url('../fonts/bebasneue_light.eot');
    src: url('../fonts/bebasneue_light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_light.woff2') format('woff2'),
         url('../fonts/bebasneue_light.woff') format('woff'),
         url('../fonts/bebasneue_light.ttf') format('truetype'),
         url('../fonts/bebasneue_light.svg#bebas_neuelight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neuethin';
    src: url('../fonts/bebasneue_thin.eot');
    src: url('../fonts/bebasneue_thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_thin.woff2') format('woff2'),
         url('../fonts/bebasneue_thin.woff') format('woff'),
         url('../fonts/bebasneue_thin.ttf') format('truetype'),
         url('../fonts/bebasneue_thin.svg#bebas_neuethin') format('svg');
    font-weight: normal;
    font-style: normal;

}